.expense_action svg:hover path{fill: #000 !important;transition: all 0.1s;}
.swithBtn button{font-size: 14px !important;}
/**add active menu style**/
.active_custom{
	color: #0dcaf0 !important;
	text-decoration: underline ;
    text-decoration-color: #0dcaf0 ;
    text-decoration-style: wavy ;
    font-weight: bold ;
}
/**navbar link hover style**/
.navbar-nav li a:hover{
	text-decoration: underline ;
    text-decoration-color: #0dcaf0 ;
    text-decoration-style: wavy ;
}
/**add new expense & income & category button style**/
#addnewBtn{
    position: absolute;
    top: 5px;
    right: 0;
}
/**footer css**/
.footer a {color:#696969;}
.footer p {color:#696969;}
.footer ul li a:hover{
    text-decoration: underline !important;
    text-decoration-color: #0dcaf0 !important;
    text-decoration-style: wavy !important;
}
.social-icons a:hover svg {
    transform: scale(1.1);
}


/**add new expense & income & category button style for mobile device**/
@media only screen and (max-width: 667px) {
    #addnewBtn{
        top: 5px;
        left: 145px;
        right: auto;
    }
    /**footer**/
    footer{margin-top: 20%;}
    footer .text-mobile-center{text-align: center;}
    .social-icons{justify-content: center;}
    /**login page**/
    .login-container{padding-left: 15px;padding-right: 15px;padding-bottom:3rem;}
    .login-container .row{padding-bottom:2rem !important;}
    .login-container .box-div{padding:10px !important;}
    .login-container .text-div{text-align:center;padding-top:2rem;padding-bottom:3rem;}
    /**signup page**/
    .signup-container{padding-left: 15px;padding-right: 15px;padding-bottom:3rem;}
    .signup-container .row{padding-bottom:2rem !important;}
    .signup-container .box-div{padding:10px !important;}
    .signup-container .text-div{text-align:center;padding-top:2rem;padding-bottom:3rem;}
    /**footer bottom**/
    .footer_bottom{flex-direction:column;}
    .welmsg {text-align: center !important;}
} 